src/osgPlugins/3ds/CMakeFiles/osgdb_3ds.dir/lib3ds/lib3ds_atmosphere.c.o: \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/src/osgPlugins/3ds/lib3ds/lib3ds_atmosphere.c \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/src/osgPlugins/3ds/lib3ds/lib3ds_impl.h \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/src/osgPlugins/3ds/lib3ds/lib3ds.h \
 /usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/include/stddef.h \
 /usr/include/string.h /usr/include/iso/string_iso.h \
 /usr/include/sys/feature_tests.h /usr/include/sys/ccompile.h \
 /usr/include/sys/isa_defs.h /usr/include/sys/null.h /usr/include/stdio.h \
 /usr/include/iso/stdio_iso.h /usr/include/sys/va_list.h \
 /usr/include/stdio_tag.h /usr/include/stdio_impl.h \
 /usr/include/iso/stdio_c99.h /usr/include/stdlib.h \
 /usr/include/iso/stdlib_iso.h /usr/include/iso/stdlib_c99.h \
 /usr/include/iso/stdlib_c11.h /usr/include/inttypes.h \
 /usr/include/sys/inttypes.h /usr/include/sys/int_types.h \
 /usr/include/sys/int_limits.h /usr/include/sys/int_const.h \
 /usr/include/sys/int_fmtio.h /usr/include/sys/stdint.h \
 /usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/include/stdarg.h \
 /usr/include/math.h /usr/include/iso/math_iso.h \
 /usr/include/iso/math_c99.h /usr/include/floatingpoint.h \
 /usr/include/sys/ieeefp.h \
 /usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/include/float.h \
 /usr/include/assert.h /usr/include/iso/assert_iso.h \
 /usr/include/setjmp.h /usr/include/iso/setjmp_iso.h
